@media only screen and (max-width: 768px) {
	
	.video-bar .right { padding: 0 15px 0 15px; width: 46%; }
	.advertisement { margin: 5px 0; }
	.text-bar { padding: 5px 0; }
	.video-bar .form p { padding: 0 0 8px; font-size: 16px; }
	.video-bar { padding: 10px 0; }
	.video-bar .video { width: 54%; }
	
	
}

@media only screen and (max-width: 767px) {
	.nav-bar { height: 44px; }
	header { padding: 0 15px; border-bottom: none; background: #000033; width: auto; margin: 0 -15px 15px; }
	
	.mm-opened a.close { display: block; }
	.nav-bar a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 0px; top: 9px; z-index: 8888; }
	.nav-bar a.close:before, .nav-bar a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 0px; top: 10px; content: ""; background: #fff; -webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }
	.nav-bar a.mobilemenu { display: block; }
	.nav-bar ul { display: none; }
	.nav-bar a.close:after { -webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }

	.mobilemenu span { width: 30px; -webkit-transition: -webkit-transform .3s;transition:transform .3s; background: #fff ; display: block; height: 3px; position: absolute; right: 0; top: 15px; }
	.mobilemenu span:before{ top: -10px; transition-property:top,transform; }
	.mobilemenu span:after,.mobilemenu span:before { background-color: #fff ; content: ""; display: block; height: 3px; left: 0; position: absolute; width: 100%; transition-duration:.3s,.3s; }
	.mobilemenu span:after{ bottom: -10px; transition-property:bottom,transform; }
	.mobilemenu { display: block; font-size: 16px; color: #fff ; height: 30px; margin-top: 5px; line-height: 32px; text-transform: uppercase; overflow: hidden; padding: 0 35px 0 0; position: absolute; right: 0px; top: 0px; width: 85px; z-index: 9999; }
	
	#back-to-top { display: block; }
	
	h1, .h1 { font-size: 24px; }
	h2, .h2 { font-size: 20px; line-height: 26px; }
	
	.mm-listview, .mm-listview > li, .mm-navbar .mm-title, .mobilemenu { font-family: "Times New Roman", Times, serif; text-transform: uppercase; }
	#wrapper { margin-bottom: 0; }
	
	footer { padding: 20px 0 45px; }
	
}

@media only screen and (max-width: 666px) {
	
	
	h1, .h1 { font-size: 20px; }
	h2, .h2 { font-size: 18px; line-height: 22px; }
	.video-bar .video { width: 100%; }
	.video-bar .right { width: 100%; padding: 15px 0 0; }
	.video-bar .form p br { display: none; }
	.video-bar .mid { overflow: hidden; width: 100%; }
	
	iframe { width: 100% !important; }
	footer p { font-size: 14px; line-height: 20px; }
	.text-bar .video iframe { height: 220px !important; }
	.text-bar .social img { height: 25px; }
	.text-bar .social li { padding: 0 2px; }
	
	.video-bar .brass-btn { width: 180px; }
	.text-bar .donate-btn { width: 200px; }
	.video-bar .share img { height: 25px; }
	.video-bar .email img { height: 25px; }
	
	
}

@media only screen and (max-width: 479px) {
	.video-bar .video iframe { height: 200px !important; }

	.subnav li { padding: 2px 4px; }
	.subnav li:first-child { display: block; }
}
				
@media only screen and (min-width: 768px) {
	
	.mm-menu.mm-current { display: none !important; }
	html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }
	html.mm-opened { overflow: visible !important; }
	html.mm-opened body { overflow: visible !important; }
	#mm-blocker { display: none !important; }
	
}	